Opened 8 years ago

Closed 8 years ago

#269 closed defect (wontfix)

SLIME cannot browse systems with November Quicklisp

Reported by: Mark Evenson Owned by: somebody
Priority: blocker Milestone: 1.1.0
Component: other Version: 1.1.0-dev
Keywords: slime quicklisp Cc:
Parent Tickets:

Description

Unsure where this is occuring, but highly annoying for a version of abcl I would want to use.

Change History (2)

comment:1 Changed 8 years ago by Mark Evenson

Reproduce via:

    M-x slime-browse-system
}}}}

comment:2 Changed 8 years ago by Mark Evenson

Resolution: wontfix
Status: newclosed

Confirmed as problem with SLIME 2012-11-12. Use earlier SLIME as workaround.

Note: See TracTickets for help on using tickets.